### Name: acidiq
### Title: Acifluorfen and diquat tested on Lemna minor.
### Aliases: acidiq
### Keywords: datasets

### ** Examples


## Fitting the model with freely varying ED50 values
model1 <- multdrc(rgr1~dose1, pct1, data=acidiq, 
collapse=list(~factor(pct1),~1,~1,~factor(pct1) - 1), 
boxcox=TRUE)
summary(model1)

## Fitting the concentration addition model
model1ca <- mixture(rgr1~dose1, pct1, data=acidiq, collapse=~factor(pct1), 
model="CA", boxcox=TRUE)
anova(model1ca)  # comparison to model with freely varying e parameter
summary(model1ca)

## Fitting the Hewlett model
model1h <- mixture(rgr1~dose1, pct1, data=acidiq, collapse=~factor(pct1), 
model="Hewlett", boxcox=TRUE)
anova(model1h)  # comparison to a model with freely varying e parameter
anova(model1ca, model1h)  # rejecting concentration addition
summary(model1h)

## Fitting the Voelund model
model1v <- mixture(rgr1~dose1, pct1, data=acidiq, collapse=~factor(pct1), 
model="Voelund", boxcox=TRUE)
anova(model1v)  # comparison to a model with freely varying e parameter
summary(model1v)

rm(model1, model1ca, model1h, model1v)



