### Name: weibull1
### Title: The Weibull functions
### Aliases: weibull1 weibull2
### Keywords: models nonlinear

### ** Examples


## Fitting two different Weibull models
model1 <- multdrc(ryegrass, fct = weibull1())
plot(model1, conLevel=0.5, legend=FALSE)
model2 <- multdrc(ryegrass, fct = weibull2())
plot(model2, conLevel=0.5, type="add", col=2)
# you could also look at the ED values to see the difference

## A four-parameter Weibull model with b fixed at 1
model3 <- multdrc(ryegrass, fct = weibull1(fixed=c(1, NA, NA, NA)))
summary(model3)

## A four-parameter Weibull model with the constraint b>3
model4 <- multdrc(ryegrass, fct = weibull1(lowerc=c(3, -Inf, -Inf, -Inf)), 
control=mdControl(constr=TRUE))
summary(model4)

rm(model1, model2, model3, model4)



